noir = Color.new (0,0,0)
splash = Image.load("Images/splash.png")

while true do
screen:clear()

screen:blit(0,0,splash)
screen:print(190,262,"Loading...0%",noir)
option_en = Image.load("./Images/option_en.png")
rech_en = Image.load("./Images/rech_en.png")
erreuroption_en = Image.load("./Images/erreuroption_en.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(190,262,"Loading...25%",noir)
menu_en = Image.load("./Images/menu_en.png")
clavier = Image.load("./Images/clavier.png")
infoserreuroption_en = Image.load("./Images/infos_en.png")
bat01 = Image.load("./Images/battery01.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(190,262,"Loading...50%",noir)
credits_en = Image.load("./Images/credits_en.png")
merci_en = Image.load("./Images/merci_en.png")
fondv_en = Image.load("./Images/fondv_en.png")
bat02 = Image.load("./Images/battery02.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(190,262,"Loading...75%",noir)
usboption_en = Image.load("./Images/usboption_en.png")
fond_en = Image.load("./Images/fond_en.png")
emailerreuroption_en = Image.load("./Images/email_en.png")
bat03 = Image.load("./Images/battery03.png")
screen.flip()
screen.waitVblankStart(10)

screen:blit(0,0,splash)
screen:print(190,262,"Loading...100%",noir)
fleche = Image.load("./Images/fleche.png")
langue_en = Image.load("./Images/langoption_en.png")
about_en = Image.load("./Images/about_en.png")
maj_en = Image.load("./Images/majoption_en.png")
bat04 = Image.load("./Images/battery04.png")
screen.flip()
screen.waitVblankStart(10)

dofile("menu_en.lua")
end